FASTBOOT(8)

NAME
fastboot, fasthalt - reboot/halt the system without checking the disks

SYNOPSIS
fastboot [boot-options]
fasthalt [halt-options]

DESCRIPTION
Fastboot and fasthalt are shell scripts which reboot and halt the system without checking the file systems. This is done by creating a file /fastboot, then invoking the reboot program. The system startup script, /etc/rc, looks for this file and, if present, skips the normal invocation of fsck(8).

SEE ALSO
halt(8), reboot(8), rc(8)

HISTORY
The fastboot command appeared in 4.2BSD.